1. #1
    Sencha User
    Join Date
    Aug 2008
    Posts
    226
    Vote Rating
    2
    TheBuzzer is on a distinguished road

      0  

    Default Any known issues with gwt on ie9 and firefox 4?

    Any known issues with gwt on ie9 and firefox 4?


    The two browsers been released recently. I am wondering is there any thing that those browsers might break in gxt.

  2. #2
    Sencha User
    Join Date
    Nov 2008
    Location
    Vienna - Austria
    Posts
    867
    Vote Rating
    1
    micgala is on a distinguished road

      0  

    Default


    Well, in my project I didn't get any problem so far on FF4.
    I haven't tried it on IE9, though.

    Hopefully others don't have problems as well.

    Regards,
    Michel.

  3. #3
    Sencha User
    Join Date
    Nov 2008
    Location
    Vienna - Austria
    Posts
    867
    Vote Rating
    1
    micgala is on a distinguished road

      0  

    Default


    IE9 is expected to have problems, since not even GWT is prepared for that (GWT 2.3 will be).

    In the mean time, you can tell IE9 to behave as IE8 by inserting the following in the head section of your GWT host page:
    Code:
    <meta http-equiv="X-UA-Compatible" content="IE=8" />
    Source:
    Gwt Blog

  4. #4
    Sencha User
    Join Date
    Aug 2008
    Posts
    226
    Vote Rating
    2
    TheBuzzer is on a distinguished road

      0  

    Default


    ok thanks, will add that header

  5. #5
    Sencha User
    Join Date
    Jun 2009
    Posts
    1
    Vote Rating
    0
    jaysudhakar is on a distinguished road

      0  

    Default My gwtext application not loaded in FF 4+ , in other browsers woked fine

    My gwtext application not loaded in FF 4+ , in other browsers woked fine


    hi,

    My gwt ext application not working in FF4+

    I am using
    gwtext 2.0.5
    gwt 2.3
    extjs 2.0.2

    advance thanks for your help.

    Regards,
    Sudhakar

  6. #6
    Sencha User
    Join Date
    Nov 2008
    Location
    Vienna - Austria
    Posts
    867
    Vote Rating
    1
    micgala is on a distinguished road

      0  

    Default


    Hi.
    This forum is about extgwt..
    gwtext was something else.
    An old library which is currently not supported anymore.
    If you are used to it, I suggest migrating to gxt in order to get support for newest browsers.

    Regards,
    Michel.

Similar Threads

  1. [2.??][DUP] Compatibility Issues with Firefox 3
    By cooldude87801 in forum Ext 2.x: Bugs
    Replies: 12
    Last Post: 23 Mar 2010, 11:12 AM
  2. multiselect issues in FireFox?
    By PCSpectra in forum Ext 3.x: Help & Discussion
    Replies: 2
    Last Post: 13 Jan 2010, 5:29 PM
  3. Firefox tab issues
    By thewoodsman in forum Ext 1.x: Help & Discussion
    Replies: 4
    Last Post: 17 Jan 2008, 2:46 AM
  4. Div Tag issues with FireFox
    By confused_one in forum Ext 1.x: Help & Discussion
    Replies: 1
    Last Post: 16 Dec 2007, 6:15 PM

Thread Participants: 2